@charset "utf-8";
/* CSS Document by Dieter Schneider | CssTemplateHeaven.com */

/* Reset Styles (Credits to Eric Meyer: http://meyerweb.com/eric/tools/css/reset/) */

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

ol,
ul {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}

/* remember to define focus styles! */
:focus {
  outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
  text-decoration: none;
}

del {
  text-decoration: line-through;
}

/* end reset */

/*------------------ Global defs ------------------*/

html {
  background: #f7f7f7;
  font-size: 100%;
  overflow-y: scroll;
}

a {
  text-decoration: none;
  color: #666;
}

a:hover {
  text-decoration: none;
  color: #740000;
}

h1 {
  font-size: 2em;
  font-weight: normal;
  padding-bottom: 10px;
}

h2 {
  font-size: 1.6em;
  font-weight: normal;
  padding-bottom: 6px;
}

h3,
h4 {
  font-size: 1.4em;
  font-weight: normal;
}

h3 {
  margin-bottom: 10px;
}

h5,
h6 {
  font-size: 1.2em;
}

p {
  line-height: 1.4em;
  padding-bottom: 25px;
}

.small {
  font-size: 0.8em;
}

/* css for spam form */

#title {
  display: none;
}

/* images */

.more {
  float: right;
  margin-right: 10px;
}

/* tables */

table {
  border-collapse: collapse;
  border-spacing: 0;
  border: 1px dotted #d1d1d1;
  margin-bottom: 10px;
}

tr {
  border: 1px dotted #d1d1d1;
  padding: 10px 15px;
}

td ul li {
  padding: 10px 25px;
  list-style-type: disc;
  list-style-position: inside;
}

/*------------------ Site Structure ------------------*/

body {
  width: 960px;
  margin: auto;
  font-family: "Trebuchet MS", "Century Gothic", Verdana, Arial, sans-serif;
  font-size: 0.875em;
  color: #666;
}

#social {
  width: 140px;
  height: 26px;
  float: right;
  margin-top: 8px;
}

#header {
  height: 160px;
  background: #545655;
}

/*---------------    Menu Dropdown    ---------------*/

/* LEVEL ONE */

ul.dropdown {
  position: relative;
  z-index: 10;
  margin: auto;
  border-top: 1px solid #dbdbdb;
  border-bottom: 1px solid #dbdbdb;
  height: 40px;
  background: #eaeaea;
  margin-bottom: 15px;
  font-size: 15px;
}

ul.dropdown .current_page_item a {
  color: #740000;
}

ul.dropdown li {
  float: left;
  /*zoom: 1;*/
}

ul.dropdown a:active {
}

ul.dropdown li a {
  display: block;
  padding: 9px 20px;
  color: #666;
}

ul.dropdown li.hover a {
  color: #666;
}

ul.dropdown li.hover a:hover {
  color: #740000;
}

/*ul.dropdown li:last-child a { 
	border-right: none; 
}*/ /* Doesn't work in IE */

ul.dropdown li.hover,
ul.dropdown li:hover {
  color: #740000;
  position: relative;
}

/* LEVEL TWO */
ul.dropdown ul {
  width: 220px;
  visibility: hidden;
  position: absolute;
  top: 100%;
  left: 0;
  background: #eaeaea;
  border-left: 1px solid #dbdbdb;
  border-right: 1px solid #dbdbdb;
  border-bottom: 1px solid #dbdbdb;
}
ul.dropdown ul li {
  font-weight: normal;
  /*	background: url(images/dropdown.png); */
  color: #000;
  border-bottom: 1px solid #dbdbdb;
  float: none;
}

/* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li a {
  border-right: none;
  background: none;
  padding: 9px 8px;
  width: 100%;
  display: inline-block;
}

/* LEVEL THREE */
ul.dropdown ul ul {
  left: 100%;
  top: 0;
  z-index: 300;
  border-top: 1px solid #dbdbdb;
}

ul.dropdown li:hover > ul {
  visibility: visible;
}

/*---------------    Gallery    ---------------*/

#gallery {
  overflow: auto;
  margin-left: 0px;
  padding-bottom: 5px;
  position: static;
  border: 1px solid #fff;
  outline: 1px solid #dcdcdc;
  background: #eaeaea;
  margin-bottom: 20px;
}

#gallery ul li {
  width: 190px;
  height: 215px;
  padding-top: 17px;
  padding-left: 17px;
  float: left;
  background: url(images/thumb_bg.png) no-repeat;
  margin: 10px 0 5px 25px;
}

.center {
  margin: auto;
}

#no_gallery_found {
  width: 798px;
  padding: 50px;
  margin: auto;
  background: red;
  border: 10px solid white;
}

/*---------------    Intro and Boxes    ---------------*/

#intro {
  border: 1px solid #fff;
  clear: both;
  padding: 20px;
  font-size: 17px;
  line-height: 1.6em;
  margin-top: 15px;
  margin-bottom: 20px;
  outline: 1px solid #dcdcdc;
  background: #eaeaea;
}

#intro p {
  padding: 0px;
  font-size: 15px;
}

#intro p a {
  border-bottom: 1px dotted #740000;
}

#intro p a:hover {
  color: #666;
}

#box_left {
  width: 300px;
  float: left;
  margin-bottom: 20px;
  text-align: justify;
  border: 1px solid #fff;
  outline: 1px solid #dcdcdc;
  background: #eaeaea;
}

#box_left p {
  padding: 0 10px 10px 10px;
}

#box_right {
  width: 300px;
  float: right;
  margin-bottom: 20px;
  text-align: justify;
  border: 1px solid #fff;
  outline: 1px solid #dcdcdc;
  background: #eaeaea;
}

#box_right p {
  padding: 0 10px 5px 10px;
}

#box_middle {
  margin-left: 330px;
  margin-right: 330px;
  margin-bottom: 20px;
  text-align: justify;
  border: 1px solid #fff;
  outline: 1px solid #dcdcdc;
  background: #eaeaea;
}

#box_middle p {
  padding: 0 10px 16px 10px;
}

#box_left h3,
#box_right h3,
#box_middle h3 {
  font-weight: normal;
  margin-bottom: 20px;
  position: relative;
  text-transform: uppercase;
  letter-spacing: 0.08em;
  font-size: 1.4em;
  padding: 8px 15px;
  border: 1px solid #fff;
  outline: 1px solid #dcdcdc;
  background: #eaeaea;
}

/*---------------    Content    ---------------*/

#content {
  width: 700px;
  float: left;
  margin-bottom: 44px;
  border: 1px solid #fff;
  outline: 1px solid #dcdcdc;
  background: #eaeaea;
  padding: 10px 20px 10px 20px;
}

#content p {
  padding-bottom: 15px;
}

#content p.contact {
  padding-bottom: 25px;
}

#content p.goto {
  font-style: italic;
  text-align: right;
}

#content p.goto a {
  color: #666;
}

#content p.goto a:hover {
  color: #740000;
}

/*------------------ content for gallery ------------------*/

#content_gallery {
  border: 1px solid #fff;
  clear: both;
  padding: 10px 20px 10px 20px;
  margin-bottom: 20px;
  outline: 1px solid #dcdcdc;
  background: #eaeaea;
}

#content_gallery h1 {
  padding-bottom: 20px;
}
#content_gallery p {
  line-height: 1.4em;
  padding-bottom: 10px;
}

/*------------------ content for testimonials ------------------*/

.content_test {
  border: 1px solid #fff;
  clear: both;
  padding: 10px 20px 10px 20px;
  margin-bottom: 20px;
  outline: 1px solid #dcdcdc;
  background: #eaeaea;
}

.content_test h1 {
  padding-bottom: 20px;
}
.content_test p {
  line-height: 1.4em;
  padding-bottom: 10px;
}

/*---------------    Slideshow    ---------------*/

#slideshow {
  position: relative;
  height: 400px;
}

#slideshow DIV {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 8;
  opacity: 0;
  height: 400px;
  background-color: #fff;
}

#slideshow DIV.active {
  z-index: 10;
  opacity: 1;
}

#slideshow DIV.last-active {
  z-index: 9;
}

#slideshow DIV IMG {
  height: 350px;
  display: block;
  border: 0;
  margin-bottom: 10px;
}

/*---------------    Sidebar    ---------------*/

#sidebar {
  width: 160px;
  padding: 20px 20px 5px 20px;
  float: right;
  border: 1px solid #dcdcdc;
  margin-bottom: 44px;
}

#sidebar h3,
.sidebar_box {
  background: #eaeaea;
  padding: 5px 10px;
  margin-bottom: 15px;
  border: 1px solid #fff;
  outline: 1px solid #dcdcdc;
}

#sidebar p.goto {
  font-style: italic;
  font-size: 13px;
}

#sidebar p.goto a {
  color: #666;
}

#sidebar p.goto a:hover {
  color: #740000;
}

/*---------------    Footer    ---------------*/

#footer {
  clear: both;
  padding: 10px;
  text-align: right;
  background: url(images/seperator.png) repeat-x top;
  font-size: 0.8em;
  color: #a3a3a3;
}

#footer a {
  text-decoration: none;
  color: #959595;
}

#footer a:hover {
  text-decoration: underline;
  color: #666;
}

#footer a:visited {
  text-decoration: none;
  color: #959595;
}

/*---------------    contact.php    ---------------*/

#firstname {
  display: none;
}
.error {
  color: #ff0000;
  font-size: 12px;
  font-style: italic;
}

/*---------------    Blog Menu Item    ---------------*/

.blogonoff {
  display: none;
}
